

/*  IMPORT FONTS  ============================================================================= */

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/MaterialIcons-Regular.eot'); /* For IE6-8 */
    src: local('Material Icons'),
        local('MaterialIcons-Regular'),
        url('../fonts/MaterialIcons-Regular.woff2') format('woff2'),
        url('../fonts/MaterialIcons-Regular.woff') format('woff'),
        url('../fonts/MaterialIcons-Regular.ttf') format('truetype'); }

@font-face {
    font-family:'si';
    src:	url('../fonts/Socicon.eot');
    src:    url('../fonts/Socicon.eot?#iefix') format('embedded-opentype'),
            url('../fonts/Socicon.woff') format('woff'),
            url('../fonts/Socicon.ttf') format('truetype'),
            url('../fonts/Socicon.svg') format('svg');
    font-weight:400;
    font-style:normal;}

@font-face{
    font-family : "Montserrat";
    src : url('../fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
    font-variant:normal;
}

@font-face{
    font-family: "MontserratBold";
    src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
    font-weigth: bold;
}
/****** BODY =============================================*/
html,body{
    margin:0;
    padding:0; }
body{
    width: 100%;
    font-size: 1rem;
    font-family: "Montserrat";
}
ul{
    margin:0;
    padding:0;
}
img{
    border:none;
}

h1, h2, h3{
    font-family: "MontserratBold";
    color: #ffffff;
    margin-top:0;
}
h2{
    width: 100%;
    text-align:center;

}
a, a:link, a:visited{
    color: #ffffff;
    text-decoration: none;}
a:hover, a:active, a:focus{
    text-decoration: underline;}


/****** HEADER ===========================================*/
header{
    background-color: #000000;
    color: #ffffff;
    box-sizing: border-box;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 1rem;
    height: 60px;
}

                            /**** HEADER ****/

header #logo{
    box-sizing: border-box;
    width: calc(100% - 128px);
    padding: 0 0 0 2em;
    margin:0;
    min-width:112px }
header #logo a{
    width:100%;
    display:block;    }
header #logo a h1{
    font-size: 1.2rem;
}

#burger_btn {
    margin: 0;
    color: #FFFFFF;
    font-size: 2em;
    line-height: 0.8;
    width: 32px;
    text-align: center;}

#burger_btn::before {
    font-feature-settings: 'liga';
	font-family:'Material Icons';
	content: 'menu'; }

#menu{
    position: absolute;
    z-index:10;
    top: 0;
    right: 0;
    display:none;
    width: 15rem;
    background-color: #474747;
    background-color: rgba(0, 0, 0, 0.5);
    }
#menu ul{
    padding:0;
    list-style-type: none;
}
#menu ul li{
    width:100%;
}
#menu a{
    display:block;
    width:80%;
    text-align:left;
    padding: 1em 15% 0.5em 5%;}

#lang{
    width: 96px;
}

#lang ul{
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 1.5rem;
}
#lang ul li{
    display: inline-block;
    padding: 0.2rem 0 0 0.25rem;
}
/******* MAIN ==============================*/
main{
    position:relative;
    width:100%;
    padding: 0;}


/* SECTIONS ==============================================*/
#legal{
    padding: 2rem 10%;
    width: 80%;
    min-height: 73.4vh;
    line-height:2;
}
#legal a{
    color: #474747;
}
.creations{
    position:relative;
}
.creations h2{
    position:absolute;
    top:0;
    left: 0;
    z-index:10;
    color: #000000;
    background-color: transparent;
    width: 100%;
    margin: 0 auto;
    padding:0!important;

}
.slide-creations{
    list-style: none;
    padding:0;
    margin: 0;
    width: 100%;

}
.slide-creations li{
    width: 100%;
    position:relative;
}
.slide-creations li img{
    object-fit: contain;
    width: 100%;
    margin: 10vh auto 0 auto;
    max-height: 90vh;
}
.slide-creations li .containerdet{
    box-sizing: border-box;
    background-color: #474747;
    background-color: rgba(0,0,0,0.5);
    position:absolute;
    top: calc(100% - 28px);
    bottom:0;
    right:0;
    padding: 0;
    height: auto;
    color: #ffffff;
    font-size: .7rem;
    width: 15rem;
    transition-property: all;
    transition-duration: 2s; /* on aurait pu écrire 500ms également */
    transition-timing-function: ease-in;
    -webkit-transition-property: all;
    -webkit-transition-duration: 2s;
    -webkit-transition-timing-function: ease-in-out;
}

.slide-creations li .actdet{
    box-sizing: border-box;
    padding: 0.5rem;
    height: 28px;
    line-height: 1;
    text-align: center;
}
.slide-creations li .actdet:after{
    line-height: 1;
    margin: 0 0.65rem;
    font-feature-settings: 'liga';
    font-family:'Material Icons';
    content:"keyboard_arrow_up";
 }
 .slide-creations li .containercreationdethigher .actdet:after{
    font-feature-settings: 'liga';
    content:"keyboard_arrow_down";
}
.slide-creations li .creationdet{
    max-height:200px;
    height:0;
    overflow: hidden;
    padding: 0.5rem;
}
.slide-creations li .containercreationdethigher{
    top: auto;
}
.slide-creations li .containercreationdethigher  .creationdet{
    height:auto!important;
    transition-property: height;
    transition-duration: 2s; /* on aurait pu écrire 500ms également */
    transition-timing-function: ease-in;
    -webkit-transition-property: height;
    -webkit-transition-duration: 2s;
    -webkit-transition-timing-function: ease-in-out;
}
#first{
    position: relative;
    background-image: url(../images/christophe_masson-krzyszton_massow.jpg);
}
#bannercontainer{
    background-color: #474747;
    background-color: rgba(0,0,0,0.5);
    position:absolute;
    height: 20rem;
    width: 3rem;
    color: #ffffff;
    text-align:center;
    bottom: 0;
    left:0;
    display: flex;
    flex-wrap: wrap;
    transition-property: all;
    transition-duration: .5s; /* on aurait pu écrire 500ms également */
    transition-timing-function: ease-in;
}
#banner{
    width:0;
    overflow: hidden;
    transition-property: all;
    transition-duration: .5s; /* on aurait pu écrire 500ms également */
    transition-timing-function: ease-in;
    font-size: 0.8rem;
    text-align: left;
}

.bannercontainerlarge{
    width:23rem!important;
}
.bannerlarge{
    width:20rem!important;
}

#bannercontrol{
    width: 2rem;
    height: 20rem;
    text-align: center;
    writing-mode: vertical-rl;
    transform: rotate(-180deg);
    border-right: 1px solid #ffffff;
}
#bannercontrol h4{
    margin: 0 0.65rem;
}

#bannercontrol h4::after{
    font-feature-settings: 'liga';
   font-family:'Material Icons';
   content:"keyboard_arrow_down";
}
.bannercontainerlarge #bannercontrol h4::after{
    font-feature-settings: 'liga';
    content:"keyboard_arrow_up";
 }
#events, #inprogress{
    box-sizing: border-box;
    padding-left: 1rem;
}
#events p, #inprogress h4, #inprogress h5, #inprogress p{
    margin:0.10rem 0 0.15rem 0;

}
#events h3, #inprogress h3{
    margin:0.5rem 0 0.15rem 0;
}
#about{
    background-image: url(../images/about-bg.jpg);
}

#about .aboutcontainer{
        width:80%;
        margin: 7rem auto 0 auto;
        display: flex;
        flex-wrap: wrap;
}
#about .aboutimgc{
    width:45%;
    height: auto;
    margin: 0 5% auto 0;
}
#about .aboutimgc img{
        width:100%;
    }

#about .abouttextc{
    margin: 0 auto auto auto;
    box-sizing: border-box;
    width:50%;
    padding: 2rem;
    background-color: #474747;
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    font-size: 0.8rem;
    line-height: 1.5rem;
    text-align:justify;
}

.homesection{
    background-position:  top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: calc(100vh - 60px);
}
.homesection h2{
    padding-top: 1rem;
    font-size: 4.5vw;
    margin: 0;
}
.titlecontainer{
    width: 100%;
    text-align:center;
}
#first h1, #first h2{
    position: relative;
    margin-top: 0;
    padding: 0.5rem;
    width:50%;
   }
#first h1{
    font-size: 4.5vw;
    top: 6rem;
    text-align: center;
    width: 50vw;
    margin: 0 auto 1rem auto;
    background-color: #474747;
    background-color: rgba(0,0,0,0.5);
}
 #first h2{
    line-height: 2;
    font-size: 1.3vw;
    top: 6rem;
    text-align: center;
    width: 40vw;
    margin: 0 auto ;
    background-color: #474747;
    background-color: rgba(0,0,0,0.5);

}



#events ul{
    list-style: none;
}
/**** FOOTER ****/
footer{
    width:100%;
    box-sizing: border-box;
    padding: 2em 5%;
    background-color: #000000;
    color: #ffffff;
}
footer a, footer a:link, footer a:visited{
    color: #ffffff;
}
footer a:hoover, footer a:active, footer a:focus{
   text-decoration:underline;
}
footer p{
    width:100%;
    text-align: center;
}
/* CONTACT ========================== */
#contact{
    background-image: url(../images/contact-bg.jpg);
    display:flex;
    flex-wrap: wrap;
}

.contact{
    width: calc(40% - 0.5rem);
    min-width: 293px;
}
#contact-left{
    margin: 1% 0.5rem 2rem 10%;
}
#contact-right{
    margin: 1% 10% 2rem 0.5rem;
}
.contact form{
    width: 100%;
    margin: 0;
    padding: 0;
}
.shadow{
    box-sizing: border-box;
    background-color: #474747;
    background-color: rgba(0,0,0,0.5);
    padding: 1rem 2rem;
}
input, textarea{
    box-sizing: border-box;
    border: 1px solid #fff;
    width: 100%;
    background-color: transparent;
    padding: 0.7rem 0.5rem;
    margin: 0.5rem 0;
    color: #ffffff;
}
input:focus, textarea:focus, input:active, textarea:active{
    outline: none !important;
    border:1px dotted #ffffff;

}
textarea{
    height: 24rem;
}
button{
    outline: none !important;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    padding: 0.5em;
    margin: 0.5em 0;
    min-width: 7rem;
}
button:focus, button:hover, button:active{

    border: 1px dotted #000000;
}
.text-right{
    width:100%;
    text-align:right;
}

.card{
    padding: 1rem 2rem;
    margin: 0 0 1rem 0;
    background-color: #474747;
    background-color: rgba(0,0,0,0.5);
    height: 10rem;
}
.card:last-of-type{
    margin: 0;
}
.card h4, .card h3{
    text-align:left;
    color: #ffffff;
}
.card h3{
    font-size:1.1rem;
}
.card h4{
    font-size:1rem;
    font-weight: normal;
    margin: 0.3rem 0;
}
.card ul{
    list-style: none;
}

.screenReader {
    left: -9999px;
    position: absolute;
    top: -9999px;}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
}

/**** DEFAULT SETTING ****/

                            /**** INDEX ****/


/* MODAL CONTACT et LIGHTBOX*/

.modal {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    background-color: #343434;
    z-index: 6; /* places the modal on top of everything */
    position: fixed;
    top: 20%;
    left: 0;
    right: 0;
    bottom:auto;
    width: 70%;
    max-width: 100%;
    max-height: 80vh;
    display: none;
    overflow-y: auto;
}

.modal .flexslider  {
    background-color: #343434;
    color: #ffffff;
}
.modal .flexslider .flex-direction-nav a:before{
    color: #ccc;
    text-shadow: none;
}
.modal .flexslider .slides li > div{
    width:100%;
}
.modal .flexslider .slides li > div img{
    width:50%;
    float:left;
    display: block;
    margin-bottom:auto;
}
.modal .contmodal{
    width: 50%;
    box-sizing: border-box;
    padding: 1rem;
    float:left;
}

.modal p{
    margin: 0;
    color: #999;
    font-size: 0.8rem;}
.modal h2{
    font-size: 1.3em;
    color: #FFFFFF;
    line-height:3;
    font-weight:bold;
    width:100%;
    margin:0;
    padding-left: 2rem;
    box-sizing: border-box;}

#closemodalx{
    position: absolute;
    top:15px;
    right: 1rem;
    font-weight: bold;
    padding: 5px;
    color: #FFFFFF;
    display:inline-block;
    z-index: 20;
}
#closemodalx::before{
        font-feature-settings: 'liga';
        font-family: 'Material Icons';
        content: 'close';  }

.modal-overlay {
    width: 100%;
    height: 100%;
    z-index: 5; /* places the modalOverlay between the main page and the modal dialog */
    background-color: #000;
    opacity: 0.5;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    margin: 0;
    padding: 0;  }


/*  SCROLL BUTTON  ========================================================================== */

.scroll_top{
    width: 32px;
    height:32px;
    font-size:16px;
    line-height:2;
    background-color: #000000;
    color:#FFFFFF;
    position: fixed;
    bottom:0;
    right:0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 25;
    margin:0;
    padding:0;
    background-color: #000000;
    border: 1px solid #ffffff;}


/* add fade in for blog and detailspost */
#scrolltop{
    display:block;
    height:100%;
    width:100%;}

a#scrolltop, a#scrolltop:link, a#scrolltop:visited{
    color:#FFFFFF;}
a#scrolltop:hover, a#scrolltop:active, a#scrolltop:focus{
    text-decoration:none;
    background-color: #474747; }

#scrolltop::before{
    font-feature-settings: 'liga';
    font-family:'Material Icons';
    content:"keyboard_arrow_up"; }

.show_scroll{
    visibility:visible;
    opacity:1;}

/* SOCIAL */
.soc{
    display:block;
    width: 64px;
    height: 64px;
    font-size : 1.4em; /* 40 / 16 */
    font-weight: bold;
    margin: 0;}
.soc a{
    display:block;
    width: 64px;
    height: 64px;
    line-height:2.6;
    color: #000000;
    text-align:center;
    background-color: #ffffff;
    border-radius: 10px;}
.soc a:hover, .soc a:active, .soc a:focus   {
    text-decoration: none;
    color: #ffffff;
    background-color: #474747;}
.facebook a::before{
    vertical-align: middle;
    font-family:'si'!important;
    content:'\e028';}


/* RESPONSIVE */

/* SMALL */
@media screen and (max-width: 1200px) {

        #menu {
            background-color: #000;
            background-color: rgba(0, 0, 0, 0.9);
        }

}
@media screen and (max-width: 900px) {
    footer h3,
    footer h4{
        width:100%;
        text-align:center;
    }

    #menu p{
        width: 100%;
        text-align:center;
        margin:0;}
    #about .aboutcontainer {
        width: 90%;
        margin: 2rem auto 0 auto;
    }
    #about .aboutimgc,
    #about .abouttextc {
        width: 95%;
        margin: 0 auto 1rem auto;
    }
    #about .abouttextc {
        padding: 1rem;
    }


}
@media screen and (max-width: 768px) {
    .contact{
        width: calc(90% - 0.5rem);
        min-width: 293px;
    }
    #contact-left,
    #contact-right{
        margin: 1% 10%;
    }

    .creations h2{
        top:0;
        padding-top: 0.2rem;
    }
    textarea {
        height: 10rem;
    }

}


@media screen and (max-width: 380px) {
    header{
        padding: 0.1rem;
        height: auto;
    }
   header #logo{
        padding: 0 0.1rem;
    }
    #first h1 {
        box-sizing: border-box;
        top: 3rem;
        font-size: 15vw;
        width:100%;

    }
    #first h2 {
        box-sizing: border-box;
        width:100%;
        font-size: 3vw;
        top: 3rem;
    }
    #lang{
        width: 32px;
        margin: 0;
    }
    #lang ul{
        width: 32px;
        margin: 0;

    }
    #lang ul li{
        display: block;
        padding: 0.2rem 0 0 0.25rem;
    }
    .slide-creations li img {
        margin: 4vh auto 0 auto;
        max-height: 37vh;
    }

}
